<?php include('includes/header.php');

ob_start();
session_start();
$_SESSION = array(); // Destroy the variables.
session_destroy(); // Destroy the session itself.
ob_end_clean();

?>


<body class="home">
	<main class="container">

<div class='textCenter buttonPad alignBottom enter'><a href='contest_page1.php' class='button buttonLRG'>ENTER NOW</a></div>
		<footer>
			
		</footer>
	

	</main>

</body>
</html>
